# namelist.lim3-ORCA1L46.cfg.sh writes the LIM3 namelist for ORCA1L46 to
# standard output. This namelist will overwrite the reference namelist
# (namelist.lim3.ref.sh). Hence, only parameters specific to the ORCA1L46
# configuration should be specified here.

cat << EOF
!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

!-----------------------------------------------------------------------
&namicerun     !   Share parameters for dynamics/advection/thermo
!-----------------------------------------------------------------------
/
!-----------------------------------------------------------------------
&namiceini     !   ice initialisation
!-----------------------------------------------------------------------
/
!-----------------------------------------------------------------------
&namicedyn     !   ice dynamic
!-----------------------------------------------------------------------
/
!------------------------------------------------------------------------------
&namicehdf     !   Ice horizontal diffusion
!------------------------------------------------------------------------------
/
!-----------------------------------------------------------------------
&namicethd     !   ice thermodynamic
!-----------------------------------------------------------------------
rn_cdsn     = 0.40              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
                                !  (set to 0.40 after EC-Earth tuning)
                                !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
/
!-----------------------------------------------------------------------
&namicesal     !   ice salinity
!-----------------------------------------------------------------------
/
!-----------------------------------------------------------------------
&namiceitdme   !   parameters for mechanical redistribution of ice 
!-----------------------------------------------------------------------
/
!-----------------------------------------------------------------------
&namicedia     !   ice diagnostics
!-----------------------------------------------------------------------
/
!------------------------------------------------------------------------------
&namiceitd     !   Ice discretization
!------------------------------------------------------------------------------
/
EOF
